﻿local lang = GetLocale()

-- Custom Search
HOPADDON_ENTERKEYWORDS = "Enter keywords in the search field\n(any match in all language filters)\nEx: fist horropuño veng invasion"
HOPADDON_SEARCHING = "Searching"
HOPADDON_SEARCHPAUSED = "Search paused"
HOPADDON_AUTOINVITE = "Auto invite"
HOPADDON_STOPSEARCH = "Stop search"
HOPADDON_CLEARSEARCH = "Clear search field"

-- Hop Search
HOPADDON_HOPHELP = "Visited realms are getting blacklisted for 15 minutes."
HOPADDON_NEXTREALM = "Next"
HOPADDON_HOPPING = "Hopping..."
HOPADDON_LASTBUTTON = "Last"

-- Applications list
HOPADDON_CANCELAPP = "Cancel"
HOPADDON_DECLINEAPP = "Decline"
HOPADDON_APPLY = "Apply"
HOPADDON_BLACKLIST = "Add to blacklist"
HOPADDON_LMB = "LMB"
HOPADDON_RMB = "RMB"

-- Favourites
HOPADDON_FAVOURITES = "Favourites"
HOPADDON_KEYWORDS = "Keywords"
HOPADDON_FAVDESC = "Pressing on a favourite query initiates search for it's keywords"

-- ServerHop
HOPADDON_CHANGEMODE = "Change mode"
HOPADDON_TOGGLE = "Show/hide addon window."

-- Settings
HOPADDON_ROLETOOLTIP = "Use this role when manually queuing for groups."
HOPADDON_SOUNDTOOLTIP = "Enable sound when group is found."
HOPADDON_ENDLESSCHECK = "Stop search while in party"
HOPADDON_ENDLESSTOOLTIP = "Don't allow addon to search while you stay in party."

-- v1.1
HOPADDON_NOTIFY = "Notifications:"
HOPADDON_SEARCHOPTIONS = "Search options:"
HOPADDON_UPDATESTRING = "You can download latest version and leave a comment at |cFFFFFFFFwow.curse.com|r"
HOPADDON_AUTHOR = "Author: "
HOPADDON_SEARCHMODE = "Search mode"
HOPADDON_HOPMODE = "Hop mode"
HOPADDON_AUTOINVITE_OPTIONS = "Only auto-accept groups"
HOPADDON_AUTOINVITE_TOOLTIP = "Addon will only hop to groups with auto-accept enabled."
HOPADDON_INBLACKLIST = "Realms blacklisted: "

-- v1.2
HOPADDON_INRAID = "You're in raid"
HOPADDON_INGROUP = "You're in group"
HOPADDON_NOTLFGGROUP = "Normal group"

-- v1.3
HOPADDON_ANYSIZE = "Any size"
HOPADDON_LASTREALM = "Last realm:"

-- v1.4
HOPADDON_MINIMAPOPTIONS = "Minimap icon"
HOPADDON_MINIMAPOPTIONS_DESCR = "Toggles minimap icon for this addon."

-- v1.6
HOPADDON_OLDCONTENT = "Old Content"
HOPADDON_QUICKFAVOURITES = "Quick access"

-- v1.8
HOPADDON_SEARCHINGWARNING = "Server Hop is searching right now!\nDo you want to finish search?"

if lang == "ruRU" then
	-- Custom Search
	HOPADDON_ENTERKEYWORDS = "Введите слова через пробел\n(поиск по любому, на всех языках)\nПример: fist отм talon пушка"
	HOPADDON_SEARCHING = "Идет поиск"
	HOPADDON_SEARCHPAUSED = "Поиск приостановлен"
	HOPADDON_AUTOINVITE = "Автоматическое приглашение"
	HOPADDON_STOPSEARCH = "Остановить поиск"
	HOPADDON_CLEARSEARCH = "Очистить поисковую строку"

	-- Hop Search
	HOPADDON_HOPHELP = "Посещенные миры заносятся в черный список на 15 минут."
	HOPADDON_NEXTREALM = "Следующий"
	HOPADDON_HOPPING = "Прыжок..."
	HOPADDON_LASTBUTTON = "Прошлый"
	
	-- Applications list
	HOPADDON_CANCELAPP = "Отменить"
	HOPADDON_DECLINEAPP = "Отклонить"
	HOPADDON_APPLY = "Подписаться"
	HOPADDON_BLACKLIST = "Черный список"
	HOPADDON_LMB = "ЛКМ"
	HOPADDON_RMB = "ПКМ"

	-- Favourites
	HOPADDON_FAVOURITES = "Избранные запросы"
	HOPADDON_KEYWORDS = "Ключевые слова"
	HOPADDON_FAVDESC = "Нажатие на избранный запрос начнет поиск по указанным в нём ключевым словам "
	
	-- ServerHop
	HOPADDON_CHANGEMODE = "Сменить режим"
	HOPADDON_TOGGLE = "Показать/скрыть окно аддона."
	
	-- Settings
	HOPADDON_ROLETOOLTIP = "Выбирать эту роль, запрашивая приглашение в группу."
	HOPADDON_SOUNDTOOLTIP = "Воспроизводить звук при успешном поиске."
	HOPADDON_ENDLESSCHECK = "Прекращать поиск в группе"
	HOPADDON_ENDLESSTOOLTIP = "Не позволять аддону производить поиск пока вы находитесь в группе."
	
	-- v1.1
	HOPADDON_NOTIFY = "Уведомления:"
	HOPADDON_SEARCHOPTIONS = "Настройки поиска:"
	HOPADDON_UPDATESTRING = "Загрузить последнюю версию и оставить комментарий можно на сайте |cFFFFFFFFwow.curse.com|r"
	HOPADDON_AUTHOR = "Автор: "
	HOPADDON_SEARCHMODE = "Режим поиска"
	HOPADDON_HOPMODE = "Режим прыжка"
	HOPADDON_AUTOINVITE_OPTIONS = "Только группы с автопринятием"
	HOPADDON_AUTOINVITE_TOOLTIP = "Совершать прыжок исключительно в группы, которые принимают автоматически."
	HOPADDON_INBLACKLIST = "Серверов в черном списке: "
	-- v1.2
	HOPADDON_INRAID = "Вы в рейде"
	HOPADDON_INGROUP = "Вы в группе"
	HOPADDON_NOTLFGGROUP = "Обычная группа"
	
	-- v1.3
	HOPADDON_ANYSIZE = "Любой размер"
	HOPADDON_LASTREALM = "Прошлый мир:"
	
	-- v1.4
	HOPADDON_MINIMAPOPTIONS = "Иконка у миникарты"
	HOPADDON_MINIMAPOPTIONS_DESCR = "Включить/выключить отображение иконки аддона у миникарты."
	
	-- v1.6
	HOPADDON_OLDCONTENT = "Устаревшее"
	HOPADDON_QUICKFAVOURITES = "Быстрый доступ"
	
	-- v1.8
	HOPADDON_SEARCHINGWARNING = "Server Hop совершает поиск!\nОстановить?"
end